/*clearfix*/
#ng-app .grouping:after {
  content: "";
  display: table;
  clear: both;
  border:none;
  background:none;
  background-image:none;
}

/*http://jsfiddle.net/Z8BTU/*/

/*Prevent highlighting on elements like p acting as buttons*/
#ng-app .disable-select {
  -webkit-user-select: none;  
  -moz-user-select: none;    
  -ms-user-select: none;      
  user-select: none;
}

body #ng-app{
	font-size:16px;
	font-family:arial,sans,helvetica;
	min-width: 600px;
}

/*Setting base sizes and colors for text elements*/
#ng-app p, #ng-app select, #ng-app h1, #ng-app h2, #ng-app h3, #ng-app h4, #ng-app table{font-family:arial,sans,helvetica;margin:0px;padding:0px;color:rgb(20,20,20);font-weight:normal;line-height:1.4em;}
#ng-app p, #ng-app table, #ng-app ul{font-size: 16px;}
#ng-app select{
	background:#ffffff;
	background-image:none;
	border:none;
	outline:none;
	border-radius:3px;
	/*Remove ugly down arrow in FF*/ 
	font-size:14px; 
	-moz-appearance: none; text-indent: 0.01px; 
	text-overflow: '';
}
#ng-app select:focus{
	outline:0;
}

#ng-app h1{font-size:3em;margin-bottom:10px;}
#ng-app h2{font-size:1.75em;margin-bottom:10px;font-weight:bold;}
#ng-app h3{font-size:1.5em;margin-bottom:10px;}
#ng-app h3{font-size:1.25em;margin-bottom:10px;}

#ng-app .faintShadow{
	box-shadow:1px 1px 8px rgba(102,102,102,0.3);
	border:1px solid #d1d1d1;
	border-width:0px 1px 1px 0px;
}

#ng-app div{position:relative;left:0px;top:0px;z-index:0;margin:0px;padding:0px;}
#ng-app .onTop{z-index:1000000;}

#ng-app table{
	border-collapse:collapse;
}

#ng-app tbody tr:first-child td{border:none;}

#ng-app table td{
	padding-top: 7px;
	padding-bottom: 3px;
	font-size:0.9em;
	vertical-align:bottom;
	text-align:right;
	background-image:none;
	background-color:#ffffff;
	background:none;
	line-height:1.2em;
}


/*COLORS*/
/*backgrounds*/
#ng-app .blueBar{background-image:none;background-color:rgb(33,114,222);}
#ng-app .blueBrook{background-image:none;background-color:rgb(5,55,105);}
/*text*/
#ng-app .gray100{color:rgb(100,100,100);}
#ng-app .red{color:rgb(255,100,100);}


/*@media rules & queries*/
@media print{
	#ng-app select {color:rgb(5,55,105);font-size:1.5em;font-weight:bold;width:100%;}
	#ng-app .dPoint {border:1px solid #d1d1d1;}
	#ng-app table td{border-bottom:1px solid #d1d1d1;padding-top:5px;padding-bottom:2px;}
	#ng-app .noPrint {display:none;}
	#ng-app body{margin:0cm;}
	#ng-app p, #ng-app table, #ng-app ul{font-size:12pt;}
	#ng-app h1{font-size:18pt;}
	#ng-app h2{font-size:16pt;}
	#ng-app h3,#ng-app h4,#ng-app h5{font-size:14pt;}
	#ng-app .tytl{color:rgb(5,55,105);}

}

@media (max-width:600px){
	#ng-app .thirty100, #ng-app .twenty100, #ng-app .seventy100 {width:95%;}
}

@media (min-width:600px){
	#ng-app .thirty100{width:30%;}
	#ng-app .twenty100{width:20%;}
	#ng-app .seventy100{width:67%;}
}

/*
Classes with naming convention .numberXXX where x is a number refer to classes that are number percent or xxx percent wide
*/


/*MISC*/
body div.content h2{
	font-weight:normal;
}